Subject: inline-patches for Linux kernel (fix)
From: [email-masked]
Date: Thu, 24 Mar 1994 18:43:23 GMT
Newsgroups: comp.os.linux.announce

[These were patches announced a few days ago, which fix certain 
inline asm behaviour for increased performance on 486/Pentium. --mdw]

Michael Beck ([email-masked]) wrote today:
>yesterday I installed your patches, it works fine but didn't
>patch correctly. I needed to adjust the line 155 in the diff to
>
>@@ -19,148 +19,198 @@   ( was @@ -19,148 +19,196 @@ )
>
>or my patch died with a 'malformed patch'.
>I count the lines using awk, 148:198 is correct. So please
>check your distribution.

We had another report of a patch failure some days ago. We started
from a standard Linux 1.0 distribution we got from sunsite the very
first day it appeared (Mar 14?) and we use the diff/patch utilities
from Slackware 1.1.0.
We checked the patches on our systems and all was ok. So it is not
clear whether the problem comes from patch,or diff,or the kernel
sources. Anyway, if you experienced this problem you now have a fix.

We included in our previous message our very new mail addresses,
which are not yet operational. If someone else sent a bug report to
the addresses <[email-masked]> we didn't receive it.
Please use for replies the full path: [email-masked]

Alberto Vignani
Davide Parodi